<!Doctype html>
<html lang="es">
  <head>
    
    <meta charset="utf-8">
    <script src="vida.js"></script>
    <script src="sitios.js"></script>
    <script src="local.js"></script>
    <link rel="stylesheet" href="estilo.css">
    <link rel="stylesheet" href="https://unpkg.com/leaflet@1.6.0/dist/leaflet.css" integrity="sha512-xwE/Az9zrjBIphAcBb3F6JVqxf46+CDLwfLMHloNu6KEQCAWi6HcDUbeOfBIptF7tcCzusKFjFw2yuvEpDL9wQ==" crossorigin="" />
    <script src="https://unpkg.com/leaflet@1.6.0/dist/leaflet.js" integrity="sha512-gZwIG9x3wUXg2hdXF6+rVkLF/0Vi9U8D2Ntg4Ga5I5BZpVkVxlJWbSQtXPSiUTtC0TjtGOmxa1AJPuV0CPthew==" crossorigin=""></script>

   
  
    
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

    

    
    </head>
    <body>
  
  </head>
  <body>
      
      <header class="header" id="inicio">
        <nav class="menu-navegacion">
            <a href="inicio.html">inicio</a>
            <a href="vida.html">Vida de Barrio</a>
            <a href="">Inscripción de eventos</a>
            <a href="sitios.html">sitios</a>
            
        </nav>
        <div class="contenedor head">
            <h1>Aquí puede inscribir sus eventos</h1>
        </div>
            <center>
                <main>
                       <form class="col-6 bg-info">
                         <h3 class="text-center">Formulario de inscripción de eventos</h3>
                         <div class="form-group text-center">
                           <label for="Organizador">Nombre del organizador</label>
                           <input type="text" class="form-control" id="Organizador" placeholder="Ingrese nombre del organizador del evento">
                           <label for="NombreEvento">Nombre del evento</label>
                           <input type="text" class="form-control" id="Evento" placeholder="Ingrese nombre de evento">
                           <label for="DescripcionEvento">Descripción del evento</label>
                           <textarea class="form-control" rows="3" id="Descripcion" placeholder="Agregue una breve descripción del evento"></textarea>
                           <label for="FechaEvento">Fecha del evento</label> 
                           <input type="date" class="form-control" id="Fecha">    
                         </div>
                         <button type="submit" class="btn btn-primary" onclick="inscibir()">Inscribir</button>
                       </form>
                    </main>
                   </center><br>
                   
                  
                    <footer id="contacto">
                      <div class="contenedor footer-content">
                          <div class="contact-us">
                          <h2 class="brand">Gracias por participar</h2>
                          <p>Siempre serán Bienvenidos</p>
                      </div>
                      <div class="social-media">
                          <a href="" class="social-media-icon">
                              <i class='bx bxl-facebook-circle'></i>
                          </a>
                          <a href="" class="social-media-icon">
                              <i class='bx bxl-youtube' ></i>
                          </a>
                          <a href="" class="social-media-icon">
                              <i class='bx bxs-phone' ></i>
                          </a>
          
                      </div>

                    
                   </footer>

      
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
  </body>
</html>
